<title>{{title}}11111</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="Shortcut Icon" type="image/x-icon" href="assets/icons/book.ico" />
  <script src="js/sweet-alert.min.js"></script>
  <link rel="stylesheet" href="main/css/sweet-alert.css">
  <link rel="stylesheet" href="main/css/material-design-iconic-font.min.css">
  <link rel="stylesheet" href="main/css/normalize.css">
  <link rel="stylesheet" href="main/css/bootstrap.min.css">
  <link rel="stylesheet" href="main/css/jquery.mCustomScrollbar.css">
  <link rel="stylesheet" href="main/css/style.css">
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js"><\/script>')</script>
  <script src="js/modernizr.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
  <script src="js/main.js"></script>